Enchant Generic spell checking library

Public Member Functions | List of all members
AppleSpellChecker Class Reference

## Public Member Functions
void | parseConfigFile (const char *configFile)
bool | checkWord (const char *word, size_t len, NSString *lang)
char ** | suggestWord (const char *const word, size_t len, size_t *nsug, NSString *lang)
NSString * | requestDictionary (const char *const code)
char ** | listDictionaries (size_t *ndicts)

The documentation for this class was generated from the following file:

- providers/applespell_checker.mm